.titlestyle198831{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle198831{ font-size: 9pt ;}
.summarystyle198831{ font-size: 9pt ;}
.clickstyle198831{ font-size: 9pt ;}
.winstyle198831{ font-size: 9pt ;}
.headstyle198831{ font-weight: bold; font-size: 9pt ;}

